Bug 510175 - Add template files to pkisilent rpm
Add template files to pkisilent rpm
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Scripts (Show other bugs)
1.1
All Linux
high Severity medium
: ---
: ---
Assigned To: Ade Lee
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-07-08 01:21 EDT by Ade Lee
Modified: 2015-01-04 18:39 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:37:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build file changes (3.06 KB, patch)
2009-07-08 01:29 EDT, Ade Lee
no flags Details | Diff

  None (edit)
Description Ade Lee 2009-07-08 01:21:38 EDT
Description of problem:

The template files show good examples of how to use pkisilent.  They should be included - and moved to appropriate place in the subversion source tree.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ade Lee 2009-07-08 01:24:47 EDT
Source tree changes to be made:

[builder@dhcp231-124 pki]$ svn st |grep "^A"
A      base/silent/templates
A  +   base/silent/templates/subca_silent.template
A  +   base/silent/templates/pki_silent.template
[builder@dhcp231-124 pki]$ svn st |grep "^D"
D      dogtag/templates
D      dogtag/templates/subca_silent.template
D      dogtag/templates/pki_silent.template
[builder@dhcp231-124 pki]$ svn st redhat |grep "^D"
D      redhat/templates
D      redhat/templates/subca_silent.template
D      redhat/templates/pki_silent.template

mharmsen, please review.
Comment 2 Ade Lee 2009-07-08 01:29:35 EDT
Created attachment 350894 [details]
build file changes

mharmsen, please review.
Comment 3 Matthew Harmsen 2009-07-08 12:27:59 EDT
attachment (id=350894) +mharmsen
Comment 6 Ade Lee 2009-07-08 13:11:57 EDT
[builder@dhcp231-124 pki]$ svn ci -m "Bugzilla Bug #510175 - add template files to pkisilent rpm" 
Sending        base/silent/build.xml
Adding         base/silent/templates
Adding         base/silent/templates/pki_silent.template
Adding         base/silent/templates/subca_silent.template
Sending        dogtag/silent/pki-silent.spec
Deleting       dogtag/templates
Transmitting file data ..
Committed revision 685.

[builder@dhcp231-124 pki]$ svn ci -m "Bugzilla Bug #510175 - add template files to pkisilent rpm" 
Sending        base/silent/build.xml
Adding         base/silent/templates
Adding         base/silent/templates/pki_silent.template
Adding         base/silent/templates/subca_silent.template
Sending        dogtag/silent/pki-silent.spec
Deleting       dogtag/templates
Transmitting file data ..
Committed revision 685.

Note You need to log in before you can comment on or make changes to this bug.